@import "./styles/legacy/website/footer.3.1.css";
@import "./styles/legacy/website/web-infull.2.9.css";
@import "./styles/legacy/bongkar.css";

#tipDiv.exchangeBox {
  top: 50%;
  left: 50%;
  margin: 0;
  transform: translate(-50%, -50%);
}

.toko-wrapper.wrapper {
  background-image: url("/images/website/new2025/bg_s4.png") !important;
  background-repeat: no-repeat !important;
  background-size: 7.2rem auto !important;
  background-color: #21a396 !important;
}

@media all and (orientation: landscape) and (min-width: 1024px) {
  .rechargeMode {
    top: 12%;
  }
}
